<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse8" onclick="ib5colTotal()">5. Bilang ng mga Pamamahay ayon sa uri ng Pagmamay-ari</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse8" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_b_5 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_b_5" action="tab_1_b_5.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
          <table class="table table-bordered table-hover">
            <tr>
              <td>Mga Uri ng Pamamahay</td>
              <td>Bilang (Number)</td>
            </tr>
            <tr>
              <td>Pag-aari (Owned)</td>
              <td><input type="number" style="width:100%" id="ib5var_1" name="var_1" value="<?php echo $row['var_1']; ?>" oninput="ib5colTotal()" />
            </tr>
            <tr>
              <td>Nangungupahan (Rented)</td>
              <td><input type="number" style="width:100%" id="ib5var_2" name="var_2" value="<?php echo $row['var_2']; ?>" oninput="ib5colTotal()" />
            </tr>
            <tr>
              <td>Nakikitira sa May-ari (Shared with Owner)</td>
              <td><input type="number" style="width:100%" id="ib5var_3" name="var_3" value="<?php echo $row['var_3']; ?>" oninput="ib5colTotal()" />
            </tr>
            <tr>
              <td>Nakikihati sa Nangungupahan (Shared with Renter)</td>
              <td><input type="number" style="width:100%" id="ib5var_4" name="var_4" value="<?php echo $row['var_4']; ?>" oninput="ib5colTotal()" />
            </tr>
            <tr>
              <td>Informal Settler Families (ISF)</td>
              <td><input type="number" style="width:100%" id="ib5var_5" name="var_5" value="<?php echo $row['var_5']; ?>" oninput="ib5colTotal()" />
            </tr>
            <tr>
              <td>Kabuuang Bilang (Total)</td>
              <td><p id="ib5colTotal"></p></td>
            </tr>
          </table>
          <div class="row">
            <div class="col-sm-6">
                <button type="submit" class="btn btn-default">Submit</button>
            </div>
            <div class="col-sm-6">
                <iframe style="width:100%; height:25px; border:none" name="tab_1_b_5" id="tab_1_b_5"></iframe>
            </div>
          </div>
        </form>
        </div>
      </div>
    </div>
  </div>
  <script>
  function ib5colTotal() {
    var x1 = parseInt(document.getElementById("ib5var_1").value,10);
    var x2 = parseInt(document.getElementById("ib5var_2").value,10);
    var x3 = parseInt(document.getElementById("ib5var_3").value,10);
    var x4 = parseInt(document.getElementById("ib5var_4").value,10);
    var x5 = parseInt(document.getElementById("ib5var_5").value,10);
    document.getElementById("ib5colTotal").innerHTML = x1 + x2 + x3 + x4 + x5;
  }
  </script>
